

div.box {
    display: inline-block;
    margin: none;
    border: none;  
}


body{
    margin: 0;
    padding: 0;
    font-size: 100%;
    color: #333333;
    font-family: "Calibri";
    min-width: 200px;
}


.mySlides {display:none;}

h1 {
    color: white;
    display: block;
    font-size: 2em;
    margin-top: 0em;
    margin-bottom: 0.67em;
    margin-left: 10;
    margin-right: 0;
    font-weight: normal;
    font-family: "Calibri";
}

h2 {
    color: #25AEE5;
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

p {
    color: #333333;
    font-family: "Calibri";
    min-width: 200px;
}

div.margin {
    margin-right: 20px;
    margin-left: 20px;
}

div.floatleft {
    float: left;
    margin: 10px;
}

div.floatdown {
    float: down;
    margin: 10px;
}

div.floatright {
    float: right;
    margin-right: 10px;
    margin-left: 0px;
}

ul {
    list-style-type: none;

    margin: 30px 0px 0px 0px;
    padding: 0;
    overflow: hidden;
    background-color: none;
}

#headpic {
  border-top: 40px solid #003366;
}

div.relative1 {
    position: relative;
} 

div.absolute1 {
    position: absolute;
    top: 1px;
    left: 20px;
}

div.absolute2 {
    position: absolute;
    top: 80px;
    left: 180px;
}

.content {
    max-width: 1000px;
    margin: auto;
    background: white;
    padding: 10px;
}


li {
    float: right;
}


li a, .dropbtn {
    border-top: 1px solid #25AEE5;
    display: inline-block;
    color: #25AEE5;
    font-family: "Calibri";
    font-weight: bold;
    text-align: center;
    padding: 11px 10px 16px 10px;
    text-decoration: none;
    margin: 0px 4px 0px 4px;
}



#inicio {
    border-top: 4px solid #002E5C;
    display: inline-block;
    color: #002E5C;
    font-family: "Calibri";
    font-weight: bold;
    text-align: center;
    padding: 8px 10px 16px 10px;
    text-decoration: none;
    margin: 0px 4px 0px 4px;
}

/* THIS WAS FOR PUTTING IN A MENU FOR SMALL SCREENS (SEE BELOW) */
/* #burger {
    border-top: transparent;
    padding: 0px;
} */


li a:hover, .dropdown:hover .dropbtn {
    border-top: 4px solid #25AEE5;
    padding: 8px 10px 16px 10px;
    color: #002E5C;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    padding: 12px 12px 4px 12px;
    display: none;
    position: absolute;
    background-color: white;
    border-style: solid;
    border-width: 0;
    border-radius: 5px;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: #25AEE5;
    padding: 11px 10px 16px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: none}

.dropdown:hover .dropdown-content {
    display: block;
}

#logo {
    float:left;
    width:190px;
    height:auto;
    margin:0px 4px 6px 4px;
}

@media screen and (max-width: 600px) {
  #logo {
    width: 100px;
    height: auto;
  }
  ul {margin: 64px 0px 0px 0px;}
  #inicio {display: none;}

}



/* THIS WAS FOR MAKING THE MENU ON SMALL SCREENS APPEAR WHEN CLICKED */

/* li a.icon {
    display: none;
}

@media screen and (max-width: 600px) {
  li a, .dropbtn, #inicio {display: none;}
  #burger {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }
} */